Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452393 - xmaxima times out waiting for maxima
Summary: xmaxima times out waiting for maxima
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: maxima
Version: rawhide
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-21 23:08 UTC by Horst H. von Brand
Modified: 2008-07-28 17:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-28 17:04:42 UTC


Attachments (Terms of Use)
Output from running xmaxima from a gnome-terminal (deleted)
2008-06-30 01:39 UTC, Horst H. von Brand
no flags Details

Description Horst H. von Brand 2008-06-21 23:08:51 UTC
Description of problem:
Starting xmaxima from the Gnome menu, it tells me it timed out waiting for
maxima to start. Asking it to try again gives the same.

Starting maxima by hand in a gnome-terminal starts almost immediately.

Version-Release number of selected component (if applicable):
maxima-gui-5.15.0-1.fc10.i386

How reproducible:
Always


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
wxMaxima (wxMaxima-0.7.5-1.fc10.i386) says it started maxima and is wating for a
connection.

Comment 1 Rex Dieter 2008-06-27 00:37:29 UTC
worksforme on F-9.

Comment 2 Horst H. von Brand 2008-06-30 01:39:29 UTC
Created attachment 310548 [details]
Output from running xmaxima from a gnome-terminal

Comment 3 Horst H. von Brand 2008-07-28 16:57:04 UTC
Works OK now (modulo tk problems, and closing the window you get from running
xmaxima from a gnome-terminal messes that one up).

Comment 4 Rex Dieter 2008-07-28 17:04:42 UTC
thx, we'll attribute this to the "rawhide effect".


Note You need to log in before you can comment on or make changes to this bug.